Home brew on strange firmware version

Discussion in '3DS - Homebrew Development and Emulators' started by fneto, Mar 15, 2017.

  1. fneto
    OP

    fneto Newbie

    Newcomer
    2
    0
    Mar 15, 2017
    Brazil
    Hi guys, I bought an used 3DS that was never unlocked before, and this 3DS is running with the firmware 10.3.0-4U that was update from 2.2.0-4U with Lego start wars game.

    Unfortunately I can't find this version of the payload to download from http://smealum.github.io/3ds/ so, I'd like to know if there any modification that I can make in the otherapp.bin before use it to adapt to my firmware version, or if I can use any other version from there to run Homebrew.

    Thanks!
     
  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,265
    Jan 28, 2016
    United States
    You have no browser, but you are on a firmware that can install CFW, so I would recommend installing it with 3ds.guide
     
  3. wormdood

    wormdood pirate booty inspector

    Member
    3,383
    1,419
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    . . . and what otherapp payload should he use for soundhax?
     
  4. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,400
    499
    Apr 21, 2016
    Costa Rica
    one that has a higher browser number
     
  5. wormdood

    wormdood pirate booty inspector

    Member
    3,383
    1,419
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    really? . . . that will work?
     
  6. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,400
    499
    Apr 21, 2016
    Costa Rica
    if sound app is updated enough, yes
     
  7. fneto
    OP

    fneto Newbie

    Newcomer
    2
    0
    Mar 15, 2017
    Brazil
    I will try now with version -7 to see what happens!

    — Posts automatically merged - Please don't double post! —

    Unfortunately it not works, nintendo sound freezes by 2 seconds and return with a message that an error has occurred and the software was closed.

    — Posts automatically merged - Please don't double post! —

    To add a bit more of complication, if I try to open the browser it tells me that it's necessary to update the browser, and ask me to go to the configuration menu to update, but I don't want to do that because I'm pretty sure that nintendo will update the browser and the firmware for the latest version